Versions Packages Information History Related Badges Report

Information for vte

Versions

  • 0.69.90
  • 0.69.0.8.9381607
  • 0.70.2 (22)
  • 0.70.1 (3)
  • 0.70.0 (3)
  • 0.68.0 (12)
  • 0.66.2 (5)
  • 0.66.1 (2)
  • 0.66.0
  • 0.64.2 (5)
  • 0.64.0
  • 0.62.3 (3)
  • 0.62.2 (2)
  • 0.62.1 (2)
  • 0.62.0 (3)
  • 0.60.4
  • 0.60.3 (2)
  • 0.60.2
  • 0.60.1 (2)
  • 0.58.3 (4)
  • 0.58.1
  • 0.56.4 (2)
  • 0.56.3 (5)
  • 0.56.1
  • 0.54.5 (2)
  • 0.54.2
  • 0.54.2mint1
  • 0.54.1 (2)
  • 0.52.4
  • 0.52.2 (5)
  • 0.52.1 (2)
  • 0.50.4
  • 0.50.2 (3)
  • 0.50.1
  • 0.48.4 (2)
  • 0.48.3
  • 0.46.2 (2)
  • 0.46.1 (2)
  • 0.44.2
  • 0.42.5
  • 0.40.2
  • 0.38.4
  • 0.38.3
  • 0.38.1
  • 0.36.5 (5)
  • 0.36.4 (2)
  • 0.36.3 (2)
  • 0.36.2
  • 0.34.9
  • 0.34.6
  • 0.34.0
  • 0.32.2
  • 0.32.1
  • 0.28.2 (26)
  • 0.28.1 (2)
  • 0.25.1
  • 0.11.10
  • 0

Package names

  • LibVTE
  • VTE
  • libvte (3)
  • libvte0
  • vte (32)
  • vte-common
  • vte-gtk2 (2)
  • vte-gtk2-compat
  • vte-gtk3
  • vte-legacy
  • vte0
  • vte029
  • vte2 (2)
  • vte2.90 (2)
  • vte2.91 (3)
  • vte28
  • vte290 (2)
  • vte291 (3)
  • vte3 (16)
  • vte3-git
  • vte3-nohang
  • vte3-notification
  • vte3-selectall
  • vte4-git

Repositories

Categories

  • Debug
  • Desktop (GNOME)/Libraries
  • Devel
  • Development/Libraries/GNOME
  • Doc
  • GNOME
  • Libs
  • System/Libraries (5)
  • Terminals
  • Unspecified (2)
  • User Interface/X (3)
  • debug
  • desktop.library
  • dev
  • dev-libs
  • devel
  • development
  • extra/development extra/shell extra/desktop/gnome
  • gnome (2)
  • gnome2
  • gui-libs
  • libraries
  • libs (3)
  • main
  • misc
  • nosystemd
  • programming.devel
  • programming.docs
  • universe/libs
  • utilities
  • x11
  • x11-libs
  • x11-toolkits
  • x11_toolkits

Licenses

  • CC-BY-4.0 AND LGPL-3.0-or-later AND GPL-3.0-or-later AND MIT
  • GNU General Public License (GPL)
  • GPL-2.0+
  • GPL-2.0-or-later (2)
  • GPL-3+
  • GPL-3.0-or-later
  • GPL2
  • LGPL (6)
  • LGPL-2-OR-LATER
  • LGPL-2.0 (2)
  • LGPL-2.0 AND GPL-2.0+
  • LGPL-2.0 and GPL-2.0+
  • LGPL-2.0-only AND LGPL-3.0-only AND GPL-3.0-or-later
  • LGPL-2.0-or-later
  • LGPL-2.1+ AND GPL-3.0+ AND LGPL-3.0+ AND MIT AND LGPL-2.0+
  • LGPL-2.1-or-later
  • LGPL-3+
  • LGPL-3.0-or-later (2)
  • LGPLv2 (2)
  • LGPLv2+ (5)
  • LGPLv2+ and GPLv3+
  • LGPLv2.1+
  • LGPLv3+ and MIT (2)

Summaries

  • A library implementing a terminal emulator widget for GTK
  • A terminal emulator (2)
  • A terminal emulator widget (5)
  • An experimental terminal emulator
  • An experimental terminal emulator.
  • Common files used by vte and vte3
  • Debug symbols for libvte
  • Detached debugging symbols for vte3
  • Development files for libvte
  • Documentation for libvte
  • Files shared by VTE libraries
  • GTK+ 3 terminal emulator library
  • GTK+ terminal emulator
  • GTK+ terminal emulator widget
  • GTK3 terminal emulation library
  • GTK4 terminal emulation library
  • Gtk 2 based terminal widget with accessibility and I18N support
  • Languages for package vte (2)
  • Languages for package vte3
  • Library providing a virtual terminal emulator widget
  • Python 2 bindings for vte
  • Terminal Emulator Library
  • Terminal Widget Library
  • Terminal capabilities for GTK+ widgets
  • Terminal capabilities for GTK+ widgets (Python bindings)
  • Terminal capabilities for GTK+ widgets (X Terminal)
  • Terminal capabilities for GTK+ widgets (development files)
  • Terminal capabilities for GTK+ widgets devel files.
  • Terminal capabilities for GTK+ widgets.
  • Terminal emulation widget for GTK+
  • Terminal emulator library (2)
  • Terminal emulator widget for use with GTK+
  • Terminal emulator widget used by GNOME terminal
  • Terminal widget with improved accessibility and I18N support (3)
  • Terminal widget with improved accessibility and I18N support - GTK4 version
  • Terminal widget with improved accessibility and I18N support - development files
  • Terminal widget with improved accessibility and I18N support -- Python bindings
  • Terminal widget with improved accessibility and I18N support -- development files
  • Terminal widget with improved accessibility and I18N support.
  • The VTE package contains a termcap file implementation for terminal emulators.
  • Transitional package for VTE (vte)
  • VTE is a library (libvte) implementing a terminal emulator widget for GTK+, and a minimal sample application (vte) using that.
  • VTE widget for use with GTK
  • Virtual Terminal Emulator
  • Virtual Terminal Emulator Library
  • Virtual Terminal Emulator library (2)
  • Virtual Terminal Emulator library (debug symbols)
  • Virtual Terminal Emulator library (development files)
  • Virtual Terminal Emulator library (documentation)
  • Virtual Terminal Emulator library (gtk4 component)
  • Virtual Terminal Emulator widget (3)
  • Virtual Terminal Emulator widget (GTK3)
  • Virtual Terminal Emulator widget (GTK4)
  • Virtual Terminal Emulator widget (common files)
  • Virtual Terminal Emulator widget (documentation)
  • Virtual Terminal Emulator widget (plus no-hang patch)
  • Virtual Terminal Emulator widget (plus select-all patch)
  • Virtual Terminal Emulator widget for use with GTK2 (2)
  • Virtual Terminal Emulator widget for use with GTK3 (2)
  • Virtual Terminal Emulator widget for use with GTK3 (vte-2.90 API)
  • Virtual Terminal Emulator widget for use with GTK3 with Fedora patches
  • Virtual Terminal Emulator widget with Fedora patches (GTK3)
  • Virtual Terminal Emulator widget with Fedora patches (GTK4)
  • Virtual Terminal Emulator widget with Fedora patches (common files)
  • Virtual Terminal library
  • Virtual terminal emulator library for Gnome
  • Virtual terminal emulator library for Gnome (debug symbols)
  • Virtual terminal emulator library for Gnome (development files)
  • Virtual terminal widget
  • Vte is a simple terminal emulator.
  • X Terminal from the vte package.
  • Xft powered terminal widget
  • shared files for vte3

Maintainers

All package recipes

Downloads

Patches

Build logs